$darkmode

| Qore SewioWebSocketClient Module Reference 1.2

Classes | Variables
SewioWebSocketClient Namespace Reference

the SewioWebSocketClient namespace contains all the definitions in the SewioWebSocketClient module More...

## Classes
class | SewioWebSocketClient
| the main Sewio websocket client class More...
class | SewioWebSocketConnection
| class for Sewio RTLS Studio websocket connections; returns an object of class SewioWebSocketClient for receiving websocket events from a Sewio RTLS Studio websocket server More...

## Variables
const | WsSchemes
| known websocket schemes

## Detailed Description

the SewioWebSocketClient namespace contains all the definitions in the SewioWebSocketClient module